body
{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
img
{
	max-width:100%;
}
.navbar .navbar-toggler
{
    margin-top: 5px;
}
.main_content
{
    min-height: 100vh;
}
.mobile_login
{
	display:none;
}
.input-group-label
{
  width:145px;
}
.input-group-text
{
  background-color: #f5f5f5;
}
input:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
textarea:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
button:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
select:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
input:active {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: 0;
}
textarea:active {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: 0;
}
button:active {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: 0;
}
select:active {
  border-color: #ced4da !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.card-footer
{
	padding:10px;
}

.landing_card
{
	padding-bottom:0px;
}

.ticket_list .ticket_item
{
	display:flex;
	flex-direction:column;
	width:100%;
	background-color: #fff;
    border: 1px solid #ecebf1;
    color: #18113c;
	border-radius: 0.25rem;
	margin-bottom:10px;
}

.ticket_list .ticket_item .ticket_head
{
	flex:1;
	padding:10px;
    border-bottom: 1px solid #ecebf1;
	color:#5c5776;
	background:#e3ebff;
	font-weight:700;
}
.ticket_list .ticket_item .ticket_info
{
	display:flex;
	width:100%;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	justify-content: space-between;
	margin-bottom:5px;
}
.ticket_list .ticket_item .ticket_info .badge
{
	width:170px;
	text-align:left;
	cursor:pointer;
	margin-right: 5px;
}

.ticket_list .ticket_item .ticket_info.license_info .badge
{
	width:220px
}

.ticket_list .ticket_item .license_manage
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:5px;
}

.whatsapp_btn
{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}

.whatsapp_btn:hover
{
	color:#FFF;
}

.whatsapp_btn .fab 
{
	margin-top:16px;
}

.carousel-control-next,
.carousel-control-prev
{
    filter: invert(100%);
}

@media only screen and (max-width: 600px)
{
	.mobile_login
	{
		display:inline-block;
	}
	
	
	.main-header-nav .nav-item
	{
		border: 1px solid #fff;
		border-radius: 4px;
		margin-top: 5px;
	}
	.main-header-nav .dropdown-menu
	{
		background:transparent;
		color:#fff;
	}
	.main-header-nav .dropdown-item
	{
		border: 1px solid #fff;
		border-radius: 4px;
		color:#fff;
		margin-bottom:2px;
	}
	.sidebar-fixed
	{
		position:unset;
	}
	
	.input-group-icon
	{
		display:none;
	}
	
	.ticket_list .ticket_item .ticket_info .badge
	{
		width: 120px;
	}

	.ticket_list .ticket_item .ticket_info .ticket_info_text
	{
		display:none;
	}
	
	.ticket_list .ticket_item .ticket_info.license_info
	{
		display:block;
		width:100%;
	}
	
	.ticket_list .ticket_item .ticket_info.license_info .badge
	{
		width:100%;
	}
}


.race_lists
{
	display: flex;
    width: 100%;
    background: #ff2222;
    height: 50px;
    align-items: center;
    padding: 10px;
	border-radius:4px;
}

.race_lists .race_list
{
	width:9%;
	background:white;
	color:black;
	margin-right:1%;
	text-align:center;
	height:40px;
	font-size:24px;
	border-radius:4px;
	cursor:pointer;
}

.race_lists .race_list.active
{
	background:#b91919;
	color:white;
}


.race_tabs
{
	display: flex;
    width: 100%;
    background: #ff2222;
    height: 50px;
    align-items: center;
    padding: 10px;
	border-radius:4px;
}

.race_tabs .race_tab
{
	width:9%;
	background:white;
	color:black;
	margin-right:1%;
	text-align:center;
	height:40px;
	font-size:18px;
	border-radius:4px;
	cursor:pointer;
	display: flex;
    align-items: center;
    justify-content: center;
}

.race_tabs .race_tab.active
{
	background:#b91919;
	color:white;
}

.race_tab_content
{
	display:none;
}

.race_tab_content.active
{
	display:block;
}

.races .race
{
	display:none;
}

.races .race.active
{
	display:block;
}

.races .race .race_info
{
	display: flex;
    width: 100%;
    background: #ff2222;
    height: 50px;
    align-items: center;
    padding: 10px;
	border-radius:4px;
	color:white;
}

.races .race .race_info span
{
	display: flex;
    align-items: center;
	justify-content:center;
	margin-right:10px;
    background: white;
	color:black;
	border-radius:4px;
    height: 40px;
	font-size:14px;
}

.races .race .race_info .hour
{
    width: 80px;
}

.races .race .race_info .no
{
    width: 120px;
}

.races .race .race_info .type
{
    width: 100px;
}

.races .race .race_info .age
{
    width: 100px;
}

.races .race .race_info .dr
{
    width: 150px;
}

.table
{
	display:block;
}


.tb_no
{
	width:60px;
}

.tb_name
{
	width:200px;
}

.tb_toto
{
	width:177px;
}


.tb_age
{
	width:60px;
}

.tb_weight
{
	width:60px;
}

.tb_handicap
{
	width:47px;
}

.tb_jockey
{
	width:150px;
}

.tb_horse_race
{
	width:260px;
}

.tb_total_win
{
	width:120px;
}

.no_race
{
	width:209px;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    padding: 10px;
    background: red;
    color: white;
    font-weight: 700;
    border-radius: 4px;
    font-size: 16px;
    margin-right: 10px;
}
.horses .horse .horse_info
{
	display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    padding: 10px;
    background: #c9bcbd;
	color:black;
	font-weight:700;
	border-radius:4px;
	font-size:16px;
	margin-right:10px;
}

.horses .horse .no
{
    width: 50px;
}
.horses .horse .name
{
    width: 190px;
	justify-content:start;
}
.horses .horse .orjin
{
    width: 440px;
	justify-content:start;
}
.horses .horse .age
{
    width: 60px;
}
.horses .horse .weight
{
    width: 60px;
}
.horses .horse .toto
{
    width: 177px;
	justify-content:start;
}
.horses .horse .break
{
    width: 60px;
}
.horses .horse .total_win
{
    width: 110px;
	justify-content:start;
}
.horses .horse .handicap
{
    width: 37px;
	background:red;
	color:white;
}
.horses .horse .formative
{
    width: 37px;
	background:red;
	color:white;
}
.horses .horse .jockey
{
    width: 140px;
	justify-content:start;
}

.horses .horse .horse_race
{
    display: flex;
}

.horses .horse .horse_race
{
    display: flex;
    align-items: center;
    height: 20px;
	color:white;
	font-weight:700;
	border-radius:4px;
	font-size:16px;
}
.horses .horse .horse_race span
{
	display:flex;
	align-items:center;
    margin-right:5px;
	padding-left:5px;
}
.horses .horse .horse_race .city
{
	width:60px;
	background:#8a598b;
	border-radius:4px;
}
.horses .horse .horse_race .type
{
	width:70px;
	background:blue;
	border-radius:4px;
	
}
.horses .horse .horse_race .dr
{
	width:60px;
	background:blue;
	border-radius:4px;
}
.horses .horse .horse_race .rank
{
	width:27px;
	background:blue;
	border-radius:4px;
	justify-content:center;
	padding-left:0px;
}
.horses .horse .horse_race .weight
{
	width:35px;
	background:#4a3d3e;
	border-radius:4px;
	justify-content:center;
	padding-left:0px;
}

.horses .horse .horse_race .formative
{
    width: 35px;
    border-radius: 4px;
	border-left: 1px;
    border-style: inset;
}

.horse_style
{
	width: 200px;
    border-radius: 4px;
    background: black;
    color: white;
    text-align: center;
    font-weight: bold;
}

.kum
{
	background:#683a0c !important;
}

.sentetik
{
	background:#996633 !important;
}

.cim
{
	background:#009900 !important;
}

.horse_races_list
{
	margin-left:10px;
}

.horse_races_list .horse_race
{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

.horse_races_list .horse_race span
{
	margin-left:-10px;
}

.horse_races_list .horse_race .rank
{
	background: grey !important;
}

.super_race
{
	background: #ff2222 !important;
}

.distance_degree
{
	width: 66px;
    background: #8a598b;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.handicap_list
{
	width:37px;
	background:red;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    padding: 10px;
    color: white;
    font-weight: 700;
    border-radius: 4px;
    font-size: 16px;
    margin-right: 5px;
	float:left;
	margin-bottom:5px;
}

.handicap_list.hp_top
{
	background:green;
}

.f_add
{
	background:green !important;
}
.f_remove
{
	background:red !important;
}
.f_already
{
	background:black !important;
}

.handicap_list.hp_low
{
	background:black;
}


.brother_name
{
	width:200px;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    padding: 10px;
    background: #c9bcbd;
	color:black;
	font-weight:700;
	border-radius:4px;
	font-size:16px;
	margin-right:10px;
	justify-content:start;
	float:left;
	margin-bottom:5px;
}

.brother_win_total
{
	width: 150px;
    justify-content: start;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
    padding: 10px;
    background: #c9bcbd;
    color: black;
    font-weight: 700;
    border-radius: 4px;
    font-size: 16px;
    margin-right: 10px;
}


.horse_jockey
{
	width: 150px;
}

.horse_handicap
{
	width: 60px;
}

.horse_weight
{
	width: 60px;
}

.horse_day_diff
{
	width: 60px;
}

.news_list_image
{
	width: 100%;
	height: 237px;
	object-fit:cover;
	object-position:top;
}

.news_detail_image
{
	width: 100%;
	height: auto;
	object-fit:cover;
	object-position:top;
	margin-bottom:30px;
	border-radius:4px;
}